@charset "UTF-8";

:root {
    --main_blue: #0074BE;
    --main_orange: #DE6A0B;
    --main_yellow: #EEE875;
    --base_blue: #F0F9FF;
    --middle_blue: #57B8DF;
}

.header, .header-sp-inner {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.main {
    margin-top: 0;
}

.header-inner h1 a img {
    height: auto;
}

.lp2 {
    font-size: 16px;

    h2, h3, .introduction, .contact_box p {
        word-break: keep-all;
        overflow-wrap: anywhere;
        line-break: strict;
        margin-bottom: .5em;
        width: calc(100% - 1em);

        @supports (text-wrap:pretty) and (word-break:auto-phrase) {
            text-wrap: pretty;
            word-break: auto-phrase;
        }
    }

    img {
        max-width: 100%;
        width: auto;
        height: auto;
    }

    .section01 {
        background: url(../img/lp2/hero_bg.jpg) no-repeat center top;
        background-size: cover;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 80px 0;
        gap: 80px;

        @media (width< 880px) {
            -webkit-box-orient: vertical;
            -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;

        }
    }

    .title01_box {
        max-width: 500px;
        margin-top: 60px;

        @media (width< 880px) {
            margin-top: 0;
        }
    }

    .contact_btns {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 1em;

        a {
            color: #fff;
            padding: .8em 1.5em;
            font-size: 1.5em;
            min-width: 11em;
            text-align: center;
            -webkit-transition: opacity .2s;
            transition: opacity .2s;

            &:first-child {
                background-color: var(--main_blue);
            }

            &:last-child {
                background-color: var(--main_orange);
            }

            &:hover {
                opacity: .7;
            }

            @media (width< 500px) {
                min-width: unset;
                width: 100%;
                font-size: 1.2em;
            }

        }
    }

    h2.lp_section_title {
        text-align: center;
        color: var(--main_blue);
        font-family: sans-serif;
        font-size: 2em;
        font-weight: 500;
        -webkit-text-decoration-line: underline;
        text-decoration-line: underline;
        -webkit-text-decoration-color: var(--middle_blue);
        text-decoration-color: var(--middle_blue);
        text-decoration-thickness: 4px;
        text-underline-offset: .5em;
        -webkit-text-decoration-skip-ink: none;
        text-decoration-skip-ink: none;
        margin-bottom: 1em;
        width: 100%;

        @media (width< 560px) {
            font-size: 1.5em;
        }


    }

    .section02 {
        background-color: #F0D9D2;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 280px;
        position: relative;

        @media (width< 880px) {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            min-height: auto;
        }

        .text_box, .img_box {
            width: 50%;

            @media (width< 880px) {
                width: 100%;
            }
        }

        .text_box {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
        }

        .text_box_inner {
            width: -webkit-max-content;
            width: -moz-max-content;
            width: max-content;
            margin: 0 auto;
            padding: 2em 1em;

            @media (width< 880px) {
                width: auto;
            }
        }

        .img_box {
            background: url(../img/lp2/hotel.jpg) no-repeat center;
            background-size: cover;

            @media (width< 880px) {
                height: 200px;
            }
        }

        h2 {
            font-size: 2em;
            margin-bottom: .5em;

            @media (width< 880px) {
                font-size: 1.5em;
            }
        }

        ul {
            li {
                list-style-type: disc;
                list-style-position: outside;
                padding-left: 0;
                margin-left: 1.5em;
                margin-bottom: .5em;
            }
        }

        &::after {
            position: absolute;
            bottom: -50px;
            text-align: center;
            left: 0;
            right: 0;
            content: "";
            background: url(../img/lp2/arrow_yellow.png) no-repeat center;
            width: 150px;
            height: 70px;
            background-size: contain;
            margin: 0 auto;

            @media (width< 880px) {
                width: 100px;
                height: 50px;
                bottom: -40px;
            }
        }
    }

    .section03 {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        background: url(../img/lp2/living.jpg) no-repeat left top;
        background-size: 60%;


        @media (width< 1100px) {
            -webkit-box-orient: vertical;
            -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
            background: none;
        }

        .img_box, .text_box {
            width: 50%;

            @media (width< 1100px) {
                width: 100%;
            }
        }

        .img_box {
            position: relative;

            @media (width< 1100px) {
                background: url(../img/lp2/living.jpg) no-repeat center;
                background-size: cover;
                height: 50vh;
                z-index: -1;
                margin-top: -100px;
            }

            &::after {
                position: absolute;
                content: "";
                bottom: 0;
                left: 0;
                width: 100%;
                height: 100px;
                background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#fff));
                background: -webkit-linear-gradient(transparent, #fff);
                background: linear-gradient(transparent, #fff);

            }

        }


        .text_box {

            padding: 80px 1em;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;

            @media (width< 1100px) {
                padding-bottom: 0;
            }

            .text_box_inner {
                width: -webkit-max-content;
                width: -moz-max-content;
                width: max-content;
                margin: 0 auto;
            }

            .introduction {
                font-family: serif;
                text-align: right;
                width: 100%;

                strong {
                    font-size: 1.5em;
                    -webkit-text-decoration-line: underline;
                    text-decoration-line: underline;
                    -webkit-text-decoration-color: var(--main_yellow);
                    text-decoration-color: var(--main_yellow);
                    text-decoration-thickness: 0.5em;
                    text-underline-offset: -0.2em;
                    -webkit-text-decoration-skip-ink: none;
                    text-decoration-skip-ink: none;
                    font-weight: 600;
                }

                @media (width< 1100px) {
                    text-align: center;
                }
            }

            h2 {
                font-size: 2.8em;
                text-align: right;
                letter-spacing: 0;
                font-weight: 500;
                margin-bottom: .25em;
                width: 100%;

                @media (width< 1100px) {
                    text-align: center;
                }

                @media (width< 550px) {
                    font-size: 1.7em;
                }
            }

            .explain {
                max-width: 29em;
                margin-left: auto;
                margin-bottom: 2.5em;
            }

            .special_box {
                border: var(--main_yellow) solid 2px;
                border-radius: 4px;
                position: relative;
                padding: 1em;
                width: -webkit-fit-content;
                width: -moz-fit-content;
                width: fit-content;
                margin-left: auto;
                background-color: #fff;


                .furthermore {
                    position: absolute;
                    top: -20px;
                    left: -15px;
                    -webkit-transform: rotate(20deg);
                    -ms-transform: rotate(20deg);
                    transform: rotate(-10deg);
                    background-color: var(--main_yellow);
                    padding: 0 6px;
                    font-size: 14px;
                    font-weight: 500;
                }

                h2 {
                    font-size: 1.5em;
                    text-align: left;

                    @media (width< 550px) {
                        font-size: 1.2em;
                    }

                    strong {
                        font-size: 1.36em;
                        font-weight: 600;
                        color: var(--main_blue);
                        font-family: serif;

                        span {
                            -webkit-text-decoration-line: underline;
                            text-decoration-line: underline;
                            -webkit-text-decoration-color: var(--main_yellow);
                            text-decoration-color: var(--main_yellow);
                            text-decoration-thickness: .4em;
                            text-underline-offset: -0.2em;
                            -webkit-text-decoration-skip-ink: none;
                            text-decoration-skip-ink: none;
                            font-family: serif;
                            font-weight: inherit;
                        }
                    }

                }
            }

            p.link_p {
                margin-bottom: .5em;
            }

            a {
                color: var(--main_blue);
                text-decoration: underline;
                font-family: sans-serif;
                font-weight: 600;

                &:hover {
                    text-decoration: none;
                }
            }
        }

    }

    .evidence {
        border: 2px solid #ddd;
        border-radius: 16px;
        padding: 2em;
        max-width: 1056px;
        margin: 2em auto 6em;

        @media (width < 1056px) {
            width: calc(100% - 2em);
            margin: 2em 1em 6em;
        }

        @media (width < 550px) {
            padding: 1em;
            margin: 2em 1em 6em;
            border-radius: 8px;
        }

        .section_inner_box {
            margin: 0 auto;
            width: 100%;

            @media (width < 800px) {
                width: auto;
            }
        }

        h2 {
            font-size: 1.3em;
            font-weight: 500;
            font-family: sans-serif;
            letter-spacing: 0;
        }

        p {
            margin-bottom: 1em;
            line-height: 1.5;
        }

        .evidence_box {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            gap: 4em;
            -webkit-box-align: end;
            -ms-flex-align: end;
            align-items: flex-end;

            @media (width < 700px) {
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                -ms-flex-direction: column;
                flex-direction: column;
                gap: 2em;

                img {
                    margin: 0 auto;
                }
            }
        }

        .table_box {
            width: 100%;
            margin: 0 auto;

            h3 {
                margin: 1em 0 0;
                font-size: 1.2rem;
                font-family: sans-serif;
                font-weight: 600;
                letter-spacing: 0;

                span {
                    font-size: 1rem;
                    font-weight: 600;
                    margin-left: .25em;
                }
            }

            p {
                margin: 0 0 1em;
                font-family: sans-serif;

            }

            table {
                width: 100%;
                caption-side: bottom;
                font-family: sans-serif;
                margin: 0 auto;


                th, td {
                    padding: .5em;
                    border: 2px solid #8c8c8c;
                    vertical-align: middle;
                    text-align: center;
                }

                th {
                    background-color: #eee;
                    font-weight: 600;
                }

            }

            &.mist_box {
                h3 {
                    color: var(--main_blue);
                }

                table {
                    background-color: var(--base_blue);

                    td:has(strong) {
                        -webkit-text-decoration-line: underline;
                        text-decoration-line: underline;
                        -webkit-text-decoration-color: var(--main_yellow);
                        text-decoration-color: var(--main_yellow);
                        text-decoration-thickness: .6em;
                        text-underline-offset: -0.4em;
                        -webkit-text-decoration-skip-ink: none;
                        text-decoration-skip-ink: none;
                        font-weight: 700;
                    }

                    strong {
                        font-size: 1.5em;
                        font-weight: inherit;
                        font-family: serif;
                    }
                }
            }
        }
    }

    .section04 {
        background-color: var(--base_blue);
        margin: 0 auto;
        padding: 6em 1em;

        p {
            text-align: center;
        }

        .room_box {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -ms-flex-wrap: wrap;
            flex-wrap: wrap;
            gap: 2em;
            text-align: center;
            max-width: 1088px;
            margin: 1em auto;
            padding: 0 1em;

            img {
                max-width: 330px;
                border-radius: 4px;
            }

            @media (width< 550px) {
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                -ms-flex-direction: column;
                flex-direction: column;

                img {
                    width: auto;
                    max-width: 100%;
                }
            }
        }
    }

    .contact_box {
        border: 4px solid var(--main_yellow);
        border-radius: 16px;
        padding: 2em;
        text-align: center;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        min-width: 760px;
        margin: 6em auto 0;
        background-color: #fff;

        @media (width< 880px) {
            min-width: auto;
            width: calc(100% - 2em);
            margin: 6em 1em 0;

        }

        h2 {
            font-size: 1.8em;
            font-family: sans-serif;
            color: var(--main_blue);
            text-decoration: none;
            letter-spacing: 0;
            margin-bottom: .5em;
            font-weight: 600;
            width: 100%;

            @media (width < 550px) {
                font-size: 1.4em;
            }

        }

        p {
            font-size: 1.2em;
            font-weight: 600;
            margin-bottom: 1em;
            position: relative;
            width: 100%;
            line-height: 1.5;

            &::before {
                content: "";
                position: absolute;
                width: 2px;
                height: 100%;
                background-color: #aaa;
                -webkit-transform: rotate(340deg);
                -ms-transform: rotate(340deg);
                transform: rotate(340deg);
                margin-left: -1em;
                bottom: 0;
                display: inline-block;

                @media (width < 550px) {
                    margin-left: 0;
                    left: 0;
                }
            }

            &::after {
                content: "";
                position: absolute;
                width: 2px;
                height: 100%;
                background-color: #aaa;
                -webkit-transform: rotate(20deg);
                -ms-transform: rotate(20deg);
                transform: rotate(20deg);
                margin-left: 1em;
                bottom: 0;
                display: inline-block;

                @media (width < 550px) {
                    right: 0;
                }
            }
        }

        .contact_btns {
            margin: 0;
        }
    }

    .section05 {
        margin: 6em auto;
        padding: 0 1em;

        h2 {
            font-family: sans-serif;
            color: var(--main_blue);
            font-size: 2em;
            text-align: center;
            font-weight: 600;
            margin-bottom: 1em;
            letter-spacing: 0.1em;
            width: 100%;

            @media (width< 600px) {
                font-size: 1.7em;
            }

            span {
                display: inline-block;
                font-weight: 600;
            }

            strong {
                background-color: var(--main_blue);
                color: #fff;
                padding: 0 4px;
                font-weight: 600;
                line-height: 2;
            }
        }

        figure {
            max-width: 800px;
            margin: 2em auto;

            figcaption {
                text-align: right;
                margin-top: -1em;

                @media (width< 600px) {
                    margin-top: 0;
                }

            }
        }

        .rental_box {
            background: var(--middle_blue);
            padding: 2em;
            border-radius: 16px;
            max-width: 928px;
            margin: 0 auto 3em;
            position: relative;

            @media (width< 880px) {
                padding: 2em 1em;
            }

            &::before {
                position: absolute;
                content: "";
                background-color: var(--middle_blue);
                height: calc(tan(60deg) * 19px / 2);
                width: 42px;
                -webkit-clip-path: polygon(50% 0, 100% 100%, 0 100%);
                clip-path: polygon(50% 0, 100% 100%, 0 100%);
                top: -16px;
                left: 0;
                right: 0;
                margin: 0 auto;
            }

            h2 {
                color: #fff;
                margin-bottom: .2em;
                width: 100%;

                @media (width< 600px) {
                    font-size: 1.7em;
                }

            }

            >h3 {
                text-align: center;
                color: #fff;
                font-size: 1.5em;
                font-family: sans-serif;
                font-weight: 600;
                line-height: 1.2;
                margin-bottom: .5em;

                span {
                    font-size: 1rem;
                }

            }

            .item_list {
                display: grid;
                grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
                gap: 2px;

                @media (width< 400px) {
                    grid-template-columns: auto;
                }


                li {
                    background-color: #fff;
                    padding: 1em 2em;
                    border: 2px solid var(--middle_blue);
                    display: grid;
                    grid-template-columns: auto 1fr;
                    gap: 1em;
                    -webkit-box-align: center;
                    -ms-flex-align: center;
                    align-items: center;

                    @media (width< 400px) {
                        padding: 1em;
                        grid-template-columns: auto;
                    }

                    img {
                        width: 120px;
                        height: 120px;
                        -o-object-fit: contain;
                        object-fit: contain;

                        @media (width< 400px) {
                            margin: 0 auto;
                        }
                    }

                    h3 {
                        font-family: sans-serif;
                        font-weight: 600;
                        margin-bottom: .5em;

                        @media (width< 400px) {
                            text-align: center;
                        }

                    }

                    p {
                        line-height: 1.75;
                    }
                }
            }
        }

        .option {
            margin: 0 auto;
            max-width: 514px;
            display: grid;
            grid-template-columns: 1fr auto;
            background-color: var(--main_yellow);
            padding: 32px;
            border-radius: 16px;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            gap: 1em;

            @media (width< 520px) {
                grid-template-columns: auto;
            }

            .text_box {
                margin: 0 auto;
            }

            h2 {
                text-align: left;
                font-size: 1.5em;
                margin-bottom: .5em;
            }

            h3 {
                margin-bottom: 0;
                font-family: sans-serif;
                font-size: 1.2em;
                font-weight: 600;
                letter-spacing: 0;
            }

            p {
                font-family: sans-serif;
            }

            .img_box {
                padding: 16px;
                background-color: #fff;
                border-radius: 4px;
                width: -webkit-fit-content;
                width: -moz-fit-content;
                width: fit-content;
                margin: 0 auto;
            }

        }

        #rental_items {
            scroll-margin-top: 60px;
        }
    }

    .section06 {
        background-color: var(--base_blue);
        margin: 0 auto;
        padding: 6em 1em;

        h3 {
            text-align: center;
            font-family: sans-serif;
            -webkit-text-decoration-line: underline;
            text-decoration-line: underline;
            -webkit-text-decoration-color: var(--main_yellow);
            text-decoration-color: var(--main_yellow);
            text-decoration-thickness: 0.8em;
            text-underline-offset: -0.2em;
            -webkit-text-decoration-skip-ink: none;
            text-decoration-skip-ink: none;
            font-weight: 600;
            font-size: 1.2em;
            margin-bottom: 2em;
            width: 100%;
        }

        ol {
            display: grid;
            grid-template-columns: repeat(4, auto);
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            gap: 2em;
            padding-left: 1em;
            justify-content: center;

            @media (width< 1200px) {
                grid-template-columns: repeat(auto-fill, minmax(auto, 240px));
            }

            @media (width< 580px) {
                grid-template-columns: repeat(auto-fill, minmax(auto, 300px));
            }



            li {
                max-width: 240px;
                position: relative;
                counter-increment: li;
                display: grid;
                grid-template-rows: subgrid;
                grid-row: span 2;
                gap: .5em;

                @media (width< 800px) {
                    max-width: unset;
                    display: block;
                }

                img {
                    border-radius: 6px;
                    width: 100%;
                    height: auto;
                    aspect-ratio: 3 / 2;
                    -o-object-fit: cover;
                    object-fit: cover;
                    display: block;
                }

                &:not(:last-child) {
                    img {
                        background-color: var(--main_yellow);
                    }

                    &::before {
                        position: absolute;
                        content: counter(li);
                        top: -15px;
                        left: -15px;
                        background-color: var(--middle_blue);
                        width: 30px;
                        height: 30px;
                        -webkit-box-pack: center;
                        -ms-flex-pack: center;
                        justify-content: center;
                        -webkit-box-align: center;
                        -ms-flex-align: center;
                        align-items: center;
                        display: -webkit-box;
                        display: -ms-flexbox;
                        display: flex;
                        border-radius: 50%;
                        color: #fff;
                    }

                }

                p {
                    line-height: 1.5;
                }

            }
        }

    }

    .section07 {
        margin: 0 auto;
        padding: 6em 1em;

        .cost_box {
            display: grid;
            grid-template-columns: 1fr 1fr;
            gap: 2em;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            max-width: 1056px;
            margin: 4em auto;

            @media (width< 800px) {
                grid-template-columns: 1fr;

                .inner_box:first-child {
                    text-align: center;
                }
            }

        }

        img {
            margin-bottom: 2em;
        }

        table {
            width: 100%;
            margin-bottom: 1em;

            th, td {
                border: 2px solid #aaa;
                padding: .5em .8em;
                vertical-align: middle;
            }

            th[scope="row"] {
                text-align: left;
            }

            td {
                text-align: center;

                &:last-child {
                    background-color: var(--main_yellow);

                    span {
                        font-size: 1.5em;
                        font-weight: 600;
                    }
                }
            }

            th[scope="col"]:last-child {
                background-color: var(--main_yellow);
            }
        }

        p {
            strong {
                -webkit-text-decoration-line: underline;
                text-decoration-line: underline;
                -webkit-text-decoration-color: var(--main_yellow);
                text-decoration-color: var(--main_yellow);
                text-decoration-thickness: 0.5em;
                text-underline-offset: -0.2em;
                -webkit-text-decoration-skip-ink: none;
                text-decoration-skip-ink: none;
                font-weight: 800;

                span {
                    font-size: 1.2em;
                    font-weight: 800;

                    &.number {
                        font-size: 1.5em;
                    }
                }
            }
        }
    }

    .section08 {
        background-color: var(--base_blue);
        margin: 0 auto;
        padding: 6em 1em;

        ul {
            -webkit-columns: 2;
            -moz-columns: 2;
            columns: 2;
            -webkit-column-gap: 2em;
            -moz-column-gap: 2em;
            column-gap: 4em;
            margin: 3em auto;
            max-width: 1056px;

            @media (width< 560px) {
                -webkit-columns: 1;
                -moz-columns: 1;
                columns: 1;
            }


            li {
                margin-bottom: 1.5em;
            }

            h2 {
                font-size: 1.2em;
                font-family: sans-serif;
                font-weight: 600;
                position: relative;
                margin-bottom: .25em;
                display: grid;
                grid-template-columns: auto 1fr;
                line-height: 1.5;

                &::before {
                    position: relative;
                    content: url(../img/lp2/check.svg);
                    width: 1em;
                    height: 1em;
                    margin-right: .2em;
                    display: inline-block;
                }
            }
        }

    }

    .section6-inner {
        margin-top: 10em;
        background: none;
    }

    .section7-inner {
        background: none;
        padding: 0;
    }

    .section09 {
        margin: 0 auto;
        padding: 6em 1em;
        max-width: 760px;

        h2 {
            margin-bottom: 2em;
        }


        .section7-inner {
            background: none;
            padding: 0;
        }


    }

}


/* .fix {
  position: fixed;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
  z-index: 100000000;
}
.fix__item {
  display: block;
  margin-bottom: 7px;
  border: 2px solid #0074BE;
  background-color: #F0F9FF;
  border-radius: 5px;
  width: 50px;
  height: 50px;
  position: relative;
}
.fix__item._last {
  display: none;
}
@media only screen and (max-width: 500px) {
  .fix__item._last {
    display: block;
  }
}
.fix__item i {
  background-color: #0074BE;
  border-radius: 50px;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.fix__item i._in {
  padding: 7px 8px 7px 8px;
}
.fix__item i._car {
  padding: 7px 7px 7px 7px;
}
.fix__item i._con {
  padding: 7px 6px 7px 6px;
}
.fix__item i._top {
  padding: 7px 10px 7px 10px;
}

.return-upbtn {
  position: fixed;
  bottom: 30px;
  right: 16px;
  z-index: 100000000;
}
.return-upbtn .fix__item {
  border-radius: 50px;
  border: 2px solid #008380;
  background-color: #F0F9FF;
}
.return-upbtn .fix__item i {
  background-color: #008380;
}

@media only screen and (max-width: 500px) {
  .return-upbtn {
    display: none;
  }

  .fix {
    top: unset;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    background-color: #F0F9FF;
  }
  .fix__inner {
    display: flex;
    justify-content: center;
    padding: 10px 0;
  }
  .fix__item {
    width: 40px;
    height: 40px;
    margin: 0 10px;
  }
  .fix__item i {
    border-radius: 25px;
  }
} */
.fix {
    position: fixed;
    top: 50%;
    right: 16px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 100000000;
}

.fix__item {
    display: block;
    margin-bottom: 7px;
    border: 2px solid #0074be;
    background-color: #f0f9ff;
    border-radius: 5px;
    width: 50px;
    height: 50px;
    position: relative;
}

.fix__item._last {
    display: none;
}

@media only screen and (max-width: 500px) {
    .fix__item._last {
        display: block;
    }
}

.fix__item i {
    background-color: #0074be;
    border-radius: 50px;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.fix__item i._in {
    padding: 7px 4px 7px 8px;
}

.fix__item i._car {
    padding: 7px 3px 7px 7px;
}

.fix__item i._con {
    padding: 7px 3px 7px 6px;
}

.fix__item i._top {
    padding: 7px 6px 7px 10px;
}

.return-upbtn {
    position: fixed;
    bottom: 30px;
    right: 16px;
    z-index: 100000000;
}

.return-upbtn .fix__item {
    border-radius: 50px;
    border: 2px solid #008380;
    background-color: #f0f9ff;
}

.return-upbtn .fix__item i {
    background-color: #008380;
}

@media only screen and (max-width: 500px) {
    .return-upbtn {
        display: none;
    }

    .fix {
        top: unset;
        bottom: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 100%;
        background-color: #f0f9ff;
    }

    .fix__inner {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 10px 0;
    }

    .fix__item {
        width: 40px;
        height: 40px;
        margin: 0 10px;
    }

    .fix__item i {
        border-radius: 25px;
    }

    .fix__item i._in {
        padding: 9px 6px 9px 10px;
    }

    .fix__item i._car {
        padding: 9px 5px 9px 9px;
    }

    .fix__item i._con {
        padding: 9px 5px 9px 8px;
    }

    .fix__item i._top {
        padding: 9px 8px 9px 12px;
    }
}

hr#contact-form {
    border: 0;
}
}
}
}
}
}
}